/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.complete{
    display:none;
}

.more{
    background:lightblue;
    color:navy;
    font-size:13px;
    padding:3px;
    cursor:pointer;
}
#subcategories {
    border-top: 1px solid #d6d4d4;
    padding: 15px 0 0px 0;
    margin-bottom:36px;
}
 
#subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333;
    margin: 0 0 15px 0;
}
 
#subcategories ul {
    margin: 0 0 0 -20px;
}
 
#subcategories ul li {
    float: left;
    width: 120px;
    margin: 0 0 33px 33px;
    text-align: center;
    height: 155px;
}
 
#subcategories ul li .subcategory-image {
    padding: 0 0 8px 0;
}
 
#subcategories ul li .subcategory-image a {
    display: block;
    padding: 9px;
    border: 1px solid #d6d4d4;
}
 
#subcategories ul li .subcategory-image a img {
    max-width: 100%;
    vertical-align: top;
}
 
#subcategories ul li .subcategory-name {
    font: 600 16px/24px "Open Sans", sans-serif;
    color: #555454;

}
 
#subcategories ul li .subcategory-name:hover {
    color: #515151;
}
 
#subcategories ul li .cat_desc {
    display: none;
}

 
#subcategories ul li:hover #subcategory-image a {
    border: 5px solid #901f17;
    padding: 5px;
}
.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.elementor-nav-menu{
	z-index:1 !important;
}
.product-quantity .qty{
    z-index:0;
}